DB = mongodb+srv://shashidharmr:9008831330@cluster0.bqa1n.mongodb.net/myFirstDatabase?retryWrites=true&w=majority

JWTPRIVATEKEY = abcdefghijklmnopqrstuvwxyzabcdefghijklmnopqrstuvwxyzabcdefghijklmnopqrstuvwxyz
SALT =10

BASE_URL = http://localhost:300/

HOST = smtp.gmail.com
SERVICE = gmail
EMAIL_PORT = 587
SECURE = true
USER = shashidharmghalli@gmail.com
PASS = 9008831330


